| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Signals | Public Member Functions | Protected Attributes | List of all members
Digikam::SearchFieldGroupLabel Class Reference
Inheritance diagram for Digikam::SearchFieldGroupLabel:

## Public Slots
void | displayExpanded ()
void | displayFolded ()

## Signals
void | clicked ()

## Public Member Functions
| SearchFieldGroupLabel (QWidget *const parent)
void | setTitle (const QString &title)

## Protected Attributes
QLabel * | m_expandLabel = nullptr
QString | m_title
DClickLabel * | m_titleLabel = nullptr